Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

Failed ESR update, not compatable with old operating system. Seemd to have replaced old ESR with 77.0.1 (64-bit)

  • Нет ответов
  • 0 имеют эту проблему
  • 2 просмотра
more options

Firefox was crashing, installed update under "about firefox". Launched and error said: Needs newer version of operating system. What to do? Have followed all the help articles and it does not see my previous profile only the new profile shows.

Firefox was crashing, installed update under "about firefox". Launched and error said: Needs newer version of operating system. What to do? Have followed all the help articles and it does not see my previous profile only the new profile shows.

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.